### Hierarchy

- IConfigurationSceneOutput
  - IScene

## Index

### Properties

- experienceId
- name
- previewImage
- sceneId
- subSelection
- subtitle
- title

## Properties

### experienceId

experienceId: string

### name

name: string

Inherited from IConfigurationSceneOutput.name

### previewImage

previewImage: string

Inherited from IConfigurationSceneCommon.previewImage

### sceneId

sceneId: string

### Optional subSelection

subSelection: ISceneSubSelection

Inherited from IConfigurationSceneOutput.subSelection

### subtitle

subtitle: string

Inherited from IConfigurationSceneCommon.subtitle

### title

title: string

Inherited from IConfigurationSceneCommon.title

Generated using TypeDoc